:root {
--vQtebBULrjFG: #2A669D;
--zjdhozpWDDwb: #F6F6F6;
--NBtCUCvJWOlG: #ffc107;
--PAzjtigPwCzA: #FF4C4C;
--aslmIEsKnwvp: #e8eaea;
--wspoynywnlCf: #000;
--gWSlxxuRqkii: rgba(255, 235, 235, 0.5);
--lGxQJRjTyJuS: #ea4c73;
--YcTWStRgoOFk: #b00000;
--IIeazlMiypQb: #fff;
--bDkvvwtkTiaz: #FAFAFA;
--JeksZZXpUQYn: #ebe9e9;
--ZitFogudsKmj: #fff;
--RMkcRfYQBLQW: #d8cece;
--VOChYTcYfGOd: #000000;
--sjHrVVVYONbP: #4316f2;
--WTrjOfLTudsr: #210a87;
--AstZTjweLmAD: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--wspoynywnlCf);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--bDkvvwtkTiaz);
color: var(--wspoynywnlCf);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.ycaMDykvWvXI {
background-color: var(--bDkvvwtkTiaz);
padding: 10px 0;
display: flex;
}

.EiacpjMtmQws {
gap: 30px;
display: flex;
align-items: center;
}

.bjulPXZwORdm {
display: flex;
align-items: center;
}

.gixczlkpvwVw {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.gixczlkpvwVw a,
.iBkGUfasGgpg {
cursor: pointer;
pointer-events: auto;
}

.gixczlkpvwVw img {
width: 70px;
border-radius: 16px;
}

.SHWiNRntuKoU {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}
.lvlhdvpNKCoT .SHWiNRntuKoU{
white-space: normal;
}
.pCikYIjxGTEz {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.BxCpEKmnxoUV {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.HDZZBSixntPf {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.zttmhlYrmVYc {
position: relative;
}

.zttmhlYrmVYc.active a {
color: var(--vQtebBULrjFG);
font-weight: bold;
}

.QfLnsTQOrsfX {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.QfLnsTQOrsfX a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.QfLnsTQOrsfX a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.QfLnsTQOrsfX a:nth-child(2):hover {
background: #1f7d04;
}

.EOdAKhAwfdjW {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.SBSfpWbyKGEc {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--bDkvvwtkTiaz);
border: 1px solid var(--ZitFogudsKmj);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.zttmhlYrmVYc:hover > .SBSfpWbyKGEc {
display: block;
}

.iUONxWXHqzGH {
margin: 0;
}

.zadBZXBKtbzt {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.zadBZXBKtbzt:hover {
background: rgba(0,0,0,0.05);
}

.gdSPsNCYLJDL {
color: var(--wspoynywnlCf);
}

.mTBuZGIQqwpi,
.EiacpjMtmQws,
.jviNaZYspcMu{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.mTBuZGIQqwpi {
background-color: var(--bDkvvwtkTiaz);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.BnBZKJtcyMQc {
background-color: var(--bDkvvwtkTiaz);
padding: 0 15px;
}

.ErCrBloUZwVr {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.gdSPsNCYLJDL > .SHWiNRntuKoU {
display: none;
}

.sxnOzDlJkaEQ {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.gYiFhBUIUQUP::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.sxnOzDlJkaEQ img {
border-radius: 22px;
height: auto;
display: block;
}

.srglPtiUpoaS {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--IIeazlMiypQb);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.srglPtiUpoaS a:hover {
color: var(--IIeazlMiypQb);
}

.ZJJKijBHTGUb{
background-color: var(--PAzjtigPwCzA);
color: var(--IIeazlMiypQb);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.ZJJKijBHTGUb:hover {
background-color: var(--YcTWStRgoOFk);
}

.ucypExsGDASr {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.ucypExsGDASr span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.ucypExsGDASr p {
color: var(--IIeazlMiypQb);
font-size: 34px;
text-align: start;
}

.kZvvpXjFIiNf {
border-radius:6px;
overflow: hidden;
}

.dfFvrumTbshn {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--YcTWStRgoOFk);
color: var(--IIeazlMiypQb);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.SxdidDPsQuDP {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.CLtuLAtBimvE {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.MyOBjzrbpxeu {
transition: filter 0.3s ease, transform 0.3s ease;
}

.MyOBjzrbpxeu:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.EuUNtNaMZhpd {
margin-top: 40px;
}

.cCuyigHyXCBL {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.aYkhRRhfIFwD {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--IIeazlMiypQb);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.aYkhRRhfIFwD:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: var(--IIeazlMiypQb);
}

.aYkhRRhfIFwD:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.aYkhRRhfIFwD a {
color: var(--IIeazlMiypQb);
}

.eFiKIjiwaozb {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.GUhSBUTHNyvC {
background-color: var(--PAzjtigPwCzA);
color: var(--IIeazlMiypQb);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align: center;
transition: background-color 0.7s ease;
}

.GUhSBUTHNyvC:hover {
background-color: var(--YcTWStRgoOFk);
}

.XPDhHnNYpHCL {
color: var(--IIeazlMiypQb);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.jviNaZYspcMu {
background-color: var(--bDkvvwtkTiaz);
color: var(--wspoynywnlCf);
padding: 30px 0;
}

.jhNDuuDpLlgA {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.oAXKVBdHtFdD {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid var(--PAzjtigPwCzA);
}

.QdVpdvowZoLU {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.QdVpdvowZoLU .TuhTtfEFgPQn:first-child:first-child {
width: 48px;
}

.PDehedhUOvUC {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.vcrHVcOPjvNE {
display: flex;
}

.DewgdPNBQpAf {
position: relative;
display: inline-block;
}

.aqmuUBiMljpi {
background: var(--bDkvvwtkTiaz);
color: var(--wspoynywnlCf);
font-weight: 600;
border: 2px solid var(--wspoynywnlCf);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.HdfHoRcYErtH {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .aqmuUBiMljpi .HdfHoRcYErtH {
transform: rotate(180deg);
}

.kwiDNPJTurcc {
display: none;
position: absolute;
min-width: 145px;
background: var(--IIeazlMiypQb);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--NBtCUCvJWOlG);
z-index: 99;
padding: 6px 0;
}

.mUvKrVzdeZIl {
left: 0;
bottom: 110%;
}

.vbrYupkuiolz {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .kwiDNPJTurcc {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.kwiDNPJTurcc .DzeOvMKwhnPB {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--wspoynywnlCf);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.kwiDNPJTurcc .DzeOvMKwhnPB:hover {
background: var(--YcTWStRgoOFk);
color: var(--NBtCUCvJWOlG);
}

.kwiDNPJTurcc .DzeOvMKwhnPB.is-active {
color: var(--NBtCUCvJWOlG);
font-weight: 600;
background: var(--YcTWStRgoOFk);
border-radius: 8px;
}

.fWIBrMDHZIrg ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.fWIBrMDHZIrg {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.fWIBrMDHZIrg ul li a:hover {
color: var(--WTrjOfLTudsr);
}

.kwuovTqSNUZj {
padding-top: 28px;
text-align: center;
}

.zKQxYKWkZcew {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--vQtebBULrjFG);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.zKQxYKWkZcew:hover {
opacity: 1;
}

.zKQxYKWkZcew::after,
.zKQxYKWkZcew::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--IIeazlMiypQb);
}

.zKQxYKWkZcew::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.zKQxYKWkZcew::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.htdyOMxlRfNz__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.htdyOMxlRfNz__btn {
background-color: var(--vQtebBULrjFG);
color: var(--IIeazlMiypQb);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.htdyOMxlRfNz__btn:hover {
background-color: var(--YcTWStRgoOFk);
color: var(--IIeazlMiypQb);
}

.htdyOMxlRfNz__text {
font-weight: 400;
}

.htdyOMxlRfNz__text a {
font-weight: 400;
}

/*casinos-list*/
.lvlhdvpNKCoT {
margin-top: 30px;
background-color: var(--PAzjtigPwCzA);
width: 100%;
border: 1px solid var(--AstZTjweLmAD);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.bwNALkChAWdX {
display: flex;
justify-content: space-between;
align-items: center;
}

.suTruUIaoaDz {
display: flex;
align-items: center;
}

.suTruUIaoaDz:nth-child(1) {
width: 30%;
}

.suTruUIaoaDz:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--AstZTjweLmAD);
border-left: 1px solid var(--AstZTjweLmAD);
height: 100px;
}

.suTruUIaoaDz:nth-child(3) {
width: 20%;
justify-content: center;
}
.suTruUIaoaDz strong{
font-size: 18px;
}

.RymOQfGuSJPD {
width: 150px;
}

.RymOQfGuSJPD img{
border-radius: 16px;
}

.ajnHsEVWfgQW {
margin-left: 24px;
}

.nxHobSUAarIw {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--AstZTjweLmAD);
border-radius: 15px;
width: 130px;
}

.gfGboCZsmyUH {
color: var(--NBtCUCvJWOlG);
font-size: 24px;
}

.dWXbtkawVnRd {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--vQtebBULrjFG);
color: var(--IIeazlMiypQb);
transition: background-color 0.7s ease;
}

.dWXbtkawVnRd:hover {
background-color: var(--YcTWStRgoOFk);
color: var(--IIeazlMiypQb);
}

table {
width: 100%;
border: 1px solid var(--zjdhozpWDDwb);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--zjdhozpWDDwb);
max-width: 100%;
}


td {
    border: 1px solid var(--wspoynywnlCf);
    border-radius: 6px;
    padding: 10px;
    color: var(--zjdhozpWDDwb);
    white-space: normal;
}

table thead {
background-color: var(--IIeazlMiypQb);
height: 50px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--wspoynywnlCf);
border: 1px solid var(--wspoynywnlCf);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
}

table thead th:last-child {
border-radius: 0 16px 0 0;
}

table tbody tr {
border-bottom: 1px solid var(--wspoynywnlCf);
background-color: var(--ZitFogudsKmj);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--wspoynywnlCf);
}
.SOprlKdHzPFt {
border-radius: 20px;
}

.SOprlKdHzPFt, .SOprlKdHzPFt table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.SOprlKdHzPFt, .SOprlKdHzPFt table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.SOprlKdHzPFt table {
width: max-content;
width: 100%;
}

.NTWkkkYwamFD-item {
background-color: var(--zjdhozpWDDwb);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--AstZTjweLmAD);
color: var(--wspoynywnlCf);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.NTWkkkYwamFD h3 {
font-size: 20px;

}
.YeMYxZRgDcoT {
text-align: left;
}

.NTWkkkYwamFD-item:last-child {
margin-bottom: 0;
}

.NTWkkkYwamFD-item h3 {
margin: 10px 0;
}

.dJsNPfCZsoGU {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.OKCkcsdnPRDN {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.FqyzfKGdEKoD {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.iKYNcugnNyzN {
display: flex;
align-items: center;
}

.bsYfUCWyIHRZ {
text-decoration: none;
transition: color .2s;
}

.bsYfUCWyIHRZ:hover {
text-decoration: underline;
color: var(--YcTWStRgoOFk);
}

.bsYfUCWyIHRZ[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.ICUHUgtlDSqC {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


@media (max-width: 1200px) {
table{
display: block;
margin: 0 auto;
width: max-content;
}
}

@media (max-width: 992px) {
/* Header */
.HDZZBSixntPf {
flex-direction: column;
gap: 20px;
}

.EiacpjMtmQws {
padding: 0 15px;
flex-wrap: wrap;
}

.pCikYIjxGTEz {
display: block;
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.QfLnsTQOrsfX {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.gixczlkpvwVw {
width: auto;
}

.gixczlkpvwVw img {
width: 50px;
margin-left: 0;
}

.cCuyigHyXCBL {
flex-direction: column;
align-items: center;
}
/* Footer */
.jhNDuuDpLlgA {
flex-direction: column;
}

.fWIBrMDHZIrg ul {
flex-direction: column;
gap: 20px;
}
.SOprlKdHzPFt table {
width: max-content;
width: 100%;
}
.suTruUIaoaDz:nth-child(1),
.suTruUIaoaDz:nth-child(2),
.suTruUIaoaDz:nth-child(3){
width: 33%;
}

.RwLkjTefIeSv{
text-align: center;
padding: 0 10px;
}
.ajnHsEVWfgQW {
margin-left: 10px;
}

}

@media (max-width: 756px) {
/* Header */
.QfLnsTQOrsfX {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--bDkvvwtkTiaz);
border-top: 1px solid var(--AstZTjweLmAD);
}

.QfLnsTQOrsfX a:first-child {
border: 1px solid var(--AstZTjweLmAD);
}

.QfLnsTQOrsfX a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.gixczlkpvwVw > .SHWiNRntuKoU {
display: none;
}

.gdSPsNCYLJDL > .SHWiNRntuKoU {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.srglPtiUpoaS {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.ZJJKijBHTGUb {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.SxdidDPsQuDP {
grid-template-columns: repeat(2, 1fr);
}

.jviNaZYspcMu{
margin-bottom: 70px;
}

}

@media (max-width: 576px) {
.QdVpdvowZoLU {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.srglPtiUpoaS {
font-size: 20px;
width: 100%;
}

.ZJJKijBHTGUb {
font-size: 20px;
}
.MyOBjzrbpxeu {
max-width: 250px;
}

.CLtuLAtBimvE{
flex-wrap:wrap;
}

.XPDhHnNYpHCL {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.bwNALkChAWdX{
flex-wrap: wrap;
}
.suTruUIaoaDz:nth-child(1){
width: 100%;
justify-content: center;
}
.suTruUIaoaDz:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.suTruUIaoaDz:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.GUhSBUTHNyvC{
max-width: 280px;
}
.zKQxYKWkZcew {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.zKQxYKWkZcew::after,
.zKQxYKWkZcew::before {
width: 14px;
}

.suTruUIaoaDz:nth-child(1) {
flex-direction: column;
}
.suTruUIaoaDz:nth-child(2),
.suTruUIaoaDz:nth-child(3) {
width: 100%;
}
.ajnHsEVWfgQW {
margin-left: 0px;
}

.dWXbtkawVnRd{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.RymOQfGuSJPD {
width: 100px;
}
.RwLkjTefIeSv{
font-size: 14px;
}
}


/*popup*/
.NtsviTIVgNPH {
background: var(--PAzjtigPwCzA);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.NtsviTIVgNPH__info {
display: flex;
}
.NtsviTIVgNPH__box {
margin-left: 15px;
}
.NtsviTIVgNPH__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.NtsviTIVgNPH__title {
font-size: 24px;
font-weight: 600;
}
.NtsviTIVgNPH__sub-title {
margin-top: 10px;
color: var(--wspoynywnlCf);
}
.NtsviTIVgNPH__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--vQtebBULrjFG);
color: var(--IIeazlMiypQb);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--IIeazlMiypQb);
}
.NtsviTIVgNPH__btn:hover{
background: var(--YcTWStRgoOFk);
transition: all 0.7s ease-in-out;
color: var(--IIeazlMiypQb);
}
.NtsviTIVgNPH__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.NtsviTIVgNPH__close-wrap {
position: relative;
}
.NtsviTIVgNPH__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.NtsviTIVgNPH__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.NtsviTIVgNPH__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--JeksZZXpUQYn);
}

@media(max-width: 576px){
.NtsviTIVgNPH{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.NtsviTIVgNPH__img {
width: 70px;
}
.NtsviTIVgNPH__sub-title {
margin-right: 15px;
}
.NtsviTIVgNPH__btn{
width: 220px;
}
}
@media(max-width: 480px){

.NtsviTIVgNPH__info {
display: flex;
flex-direction: column;
align-items: center;
}
.NtsviTIVgNPH__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.NtsviTIVgNPH__sub-title {
margin-right: 0;
text-align: center;
}
.NtsviTIVgNPH__box {
margin-left: 0;
}
}
